[VideoOptions]
ResolutionWidth=_resX_
ResolutionHeight=_resY_
RefreshRate=_refreshRate_
UseDirectX11Renderer=1
AnisotropicFilteringLevel=16
GraphicsDetailLevel=3
EnableSSAO=1

[Movies]
DisableIntroMovies=1